Bug 1288881 - [abrt] xfce4-power-manager: _gtk_css_value_equal(): xfce4-power-manager killed by signal 11
[abrt] xfce4-power-manager: _gtk_css_value_equal(): xfce4-power-manager kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1209dc7df25b217a9898caafe02...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 16:09 EST by unknown
Modified: 2016-12-20 11:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:42:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.67 KB, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: cgroup (284 bytes, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: core_backtrace (10.86 KB, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: dso_list (9.74 KB, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: environ (1.49 KB, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: exploitable (110 bytes, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: maps (47.00 KB, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: open_fds (961 bytes, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-12-06 16:09 EST, unknown
no flags Details

  None (edit)
Description unknown 2015-12-06 16:09:36 EST
Version-Release number of selected component:
xfce4-power-manager-1.5.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        xfce4-power-manager
crash_function: _gtk_css_value_equal
executable:     /usr/bin/xfce4-power-manager
journald_cursor: s=d2c2b41f397345a6b9fee642e24662e1;i=930c9;b=5af829897a9f4a55889ffa4566e6118a;m=faf5655;t=526410c8f4cdb;x=174b065fb7682161
kernel:         4.2.6-301.fc23.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_equal at gtkcssvalue.c:110
 #1 gtk_css_style_add_difference at gtkcssstyle.c:101
 #2 gtk_css_widget_node_style_changed at gtkcsswidgetnode.c:61
 #7 gtk_css_node_set_style at gtkcssnode.c:867
 #8 gtk_css_node_ensure_style at gtkcssnode.c:928
 #10 gtk_css_node_validate_internal at gtkcssnode.c:1277
 #11 gtk_container_idle_sizer at gtkcontainer.c:2014
 #12 _g_closure_invoke_va at gclosure.c:864
 #14 g_signal_emit_by_name at gsignal.c:3479
 #15 gdk_frame_clock_paint_idle at gdkframeclockidle.c:408
Comment 1 unknown 2015-12-06 16:09:41 EST
Created attachment 1102888 [details]
File: backtrace
Comment 2 unknown 2015-12-06 16:09:44 EST
Created attachment 1102889 [details]
File: cgroup
Comment 3 unknown 2015-12-06 16:09:46 EST
Created attachment 1102890 [details]
File: core_backtrace
Comment 4 unknown 2015-12-06 16:09:47 EST
Created attachment 1102891 [details]
File: dso_list
Comment 5 unknown 2015-12-06 16:09:49 EST
Created attachment 1102892 [details]
File: environ
Comment 6 unknown 2015-12-06 16:09:50 EST
Created attachment 1102893 [details]
File: exploitable
Comment 7 unknown 2015-12-06 16:09:52 EST
Created attachment 1102894 [details]
File: limits
Comment 8 unknown 2015-12-06 16:09:55 EST
Created attachment 1102895 [details]
File: maps
Comment 9 unknown 2015-12-06 16:09:56 EST
Created attachment 1102896 [details]
File: open_fds
Comment 10 unknown 2015-12-06 16:09:58 EST
Created attachment 1102897 [details]
File: proc_pid_status
Comment 11 Mukundan Ragavan 2015-12-06 21:35:47 EST
What were you doing when this crash happened?

Is this a one time crash or has it been happening constantly?
Comment 12 unknown 2015-12-06 22:32:21 EST
Ocurre al iniciar sesion. El plugin usa un 10% de cpu de manera constante.  Cuando esto sucede por el uso de la cpu lo cierro y lo ocupo solo para subir o bajar el brillo de la pantalla.

It occurs at login. The plugin uses 10% cpu constantly. When this happens for the CPU usage I close and occupy only to raise or lower the screen brightness .
Comment 13 Alejandro Morales Lepe 2015-12-08 01:15:52 EST
Another user experienced a similar problem:

At the very first log in, there was no power manager icon on the Xfce notification area, trying to enable it triggered the error report system.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        xfce4-power-manager
crash_function: _gtk_css_value_equal
executable:     /usr/bin/xfce4-power-manager
global_pid:     2090
kernel:         4.2.3-300.fc23.x86_64
package:        xfce4-power-manager-1.5.2-1.fc23
reason:         xfce4-power-manager killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 unknown 2015-12-09 14:57:06 EST
The problem was fixed in the latest update of gtk3 .
Comment 15 Mukundan Ragavan 2015-12-09 18:46:44 EST
Actually, I see this, as decribed in comment 13, even now ...

(In reply to unknown from comment #14)
> The problem was fixed in the latest update of gtk3 .

Can you indicate what update fixed this for you?

Thanks.
Comment 16 unknown 2015-12-10 01:17:50 EST
After this update will fix the problem .

Dec 08 23:22:29 INFO Upgraded: gtk-update-icon-cache-3.18.6-1.fc23.x86_64
Dec 08 23:22:33 INFO Upgraded: gtk3-3.18.6-1.fc23.x86_64
Dec 08 23:22:36 INFO Upgraded: gtk3-immodule-xim-3.18.6-1.fc23.x86_64
Comment 17 Fedora End Of Life 2016-11-24 09:01:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2016-12-20 11:42:03 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.